[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=PDF to EPUB Converter Portable
Publisher=Xilisoft & PortableSoft.org
Homepage=http://www.portablesoft.org/pdf-to-epub-converter/
Category=Office
Description=Xilisoft PDF to EPUB Converter is specifically designed to convert PDF to EPUB, making it possible to view PDF files on eBooks supporting EPUB format.

[License]
Shareable=true
OpenSource=false
Freeware=false
CommercialUse=true

[Version]
PackageVersion=1.0.4.0124
DisplayVersion=1.0.4.0124

[Control]
Icons=1
Start=PDF2EPUBPortable.exe